#pragma once
#include "ATPAbstractController.h"

class ZZ_IS1ControlThread :public ZZ_ATPAbsCtrlThread
{
	Q_OBJECT
public:
	ZZ_IS1ControlThread(QObject* parent = nullptr);
	~ZZ_IS1ControlThread();
private:
public slots:
	int StartTestAcquisition();
signals:
};